body {
	font-family:"Roboto Slab",Arial,Geneva,sans-serif !important;
	line-height:20px;
	color:#333;
	font-size:13px;
}
a:hover {
	text-decoration:none;
}
ul
{
	list-style:none;
	padding-left:0px;
	margin-bottom:0px;
}
.top-10
{
	margin-top:10px;
}
.top-20
{
	margin-top:20px;
}
.top-30
{
	margin-top:30px;
}
.top-40
{
	margin-top:40px;
}
.top-50
{
	margin-top:50px;
}
.box, .box-content
{
	width:100%;
	float:left;
}
.box-content img
{
	max-width:100%;
}
.header-top 
{
	width:100%;
	background:#fff;
	padding:5px 0px;
}
.header-bottom 
{
	width:100%;
	background:#F40000;
}
.logo 
{
	width:18%;
	float:left;
}
.div-support
{
	width:82%;
	float:left;
	text-align:right;
}
.logo img
{
	max-width:95%;
}
.hotline
{
	font-size:16px;
	font-weight:bold;
	color:#F00;
}
.icon_menu_mobile {
	top: 20px;    left: 15px;    position: fixed;    background: #e8694b;
}.ad_body .icon_menu_mobile {	left: 280px;}.menu_mobile {	width: 268px;}
.header-bottom ul
{
	width:100%;
	float:left;
}
.header-bottom ul > li {
	float: left;
	position:relative;
}
.header-bottom ul li a {
	float:left;
	padding:15px 45px;
	font-weight: bold;
	font-size: 13px;
	text-transform:uppercase;
	/*font-family:Arial,Geneva,sans-serif!important;*/
	color:#fff;
}
.header-bottom ul li a:hover, .header-bottom ul li a.active
{
	background:none;
	color:#ff9900;
}
.header-bottom ul> li:hover > ul{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}
.header-bottom ul li ul{
	position: absolute;
	top: 45px;
	left:0;
	background:transparent;
	list-style: none;
	padding:0px;
	margin: 0;
	min-width: 250px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;	
}
.header-bottom ul>li>ul>li:hover > ul{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}
.header-bottom ul li ul li ul{
	position: absolute;
	top: 0px;
	left:100%;
	background:transparent;
	list-style: none;
	padding:0px;
	margin: 0;
	min-width: 250px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;	
}
.header-bottom ul li ul li
{
	width:100% ;
	float:left;
	padding:0px ;
	margin:0px ;
}
.header-bottom ul li ul li a
{
	color:#000;
	float:left;
	width:100%;
	background:#f0f0f0;
	border-bottom:1px solid #ccc;
	padding:10px 5px 10px 10px;
	text-transform:none;
}
.header-bottom ul li ul li a:hover
{
	color:#fff !important;
	text-decoration:none;
	background:#ff9900 !important;
	border-bottom:1px solid #CCCCCC !important;
}
.mainContent
{
	width:100%;
	float:left;
}
.carousel-control .glyphicon-chevron-left
{
	background:url(../images/prew.png) !important;
	width: 40px !important;
    height: 40px !important;
}
.carousel-control .glyphicon-chevron-right
{
	background:url(../images/next.png) !important;
	width: 40px !important;
    height: 40px !important;
}
.carousel-indicators .active
{
	width: 18px !important;
    height: 18px !important;
	border: 2px solid #fff !important;
	background-color: #f00 !important;
}
.carousel-indicators li
{
	width: 18px !important;
    height: 18px !important; 
	border: 2px solid #fff !important;
	background-color: #999 !important;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img
{
	width:100%;
}
.page1
{
	background:#f8f8f8;
	padding:20px 0px;
}
.page2
{
	background:#403023;
	padding:20px 0px;
}
.tit-welcome
{
	display:block;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
	padding-bottom:10px;
	margin-bottom:20px;
	margin-top:10px;
}
.tit-welcome:before
{
	content:'';
	position:absolute;
	bottom:0px;
	height:4px;
	width:90px;
	background:red;
}

.box-rate
{
	background:url(../images/comment.png)left top 10px no-repeat;
}
.box-rate .item
{
	padding-top:10px;
	padding-left:60px;
}
.text-rate {
    position: relative;
    padding-top: 20px;
	font-weight:bold;
}
.text-rate:before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    width: 70px;
    height: 1px;
    background-color: #990000;
}
.mar-top
{
	bottom:-20px !important;
}
.form-arrang {
    width: 200px;
    height: 34px;
    padding: 6px 15px;
    font-size: 14px;
}
.title
{
	width:100%;
	float:left;
	text-transform:uppercase;
	line-height:38px;
	font-weight:bold;
	padding:0px 10px;
	color:#fff;
	text-align:center;
	background:url(../images/tit1.png)right no-repeat;
	font-size:14px;
}
.menu-left
{
	width:100%;
	float:left;
}
.menu-left ul li{
	width:100%;
	float:left;
	position:relative;
}
.menu-left ul li a{
	width:100%;
	float:left;
	border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #333;
	padding: 4px 5px 4px 10px;
	text-transform:uppercase;
	background:#f0f0f0;
}
.menu-left ul li a:hover
{
	background:#fff;
	color:#f1592a
}
.menu-left ul li a i{
	color:#0B712C;
}
.menu-left ul
{
	width:100%;
	float:left;
}
.sub-menu22 li
{
	width:100% !important;
	float:left;
	padding:0px!important; 
	border-bottom: 1px solid #f0f0f0 !important;
}
.sub-menu22 li a
{
	width:100% !important;
	float:left;
	color:#000 !important;
	background:#fafafa url(../images/bullet.png) no-repeat 20px 12px !important;
	padding-left:35px !important;
}
.sub-menu22 li a:hover
{
	color:#000 !important;
	text-decoration:none;
	background:#fff url(../images/bullet.png) no-repeat 20px 12px !important;
    border-bottom:1px solid #ff5215;
}
.fa-pagelines::before {
	display:none;
}

.tit-support
{
	width:100%;
	float:left;
	background: #f40000;
	color:#fff;
	line-height:40px;
	padding-left:30px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	border-radius:4px 4px 0px 0px;
}
.box-support
{
	width:100%;
	float:left;
	background:#f7f7f7;
	font-weight:bold;
	padding:5px 0px 5px 20px;
	border:1px solid #ccc;
}
.box-left
{
	width:100%;
	float:left;
	border:1px solid #ccc;
	padding:5px;
}
.qc img
{
	border:1px solid #ccc;
	padding:5px;
}

.item-product{
	width: 100%;
    float: left;
	margin:15px 0px;
	border:1px solid transparent;
}
.img-wrapper, .img-wrapper22
{
	position:relative;
	border:1px solid #fff;
	box-shadow: 1px 1px 10px #ccc;
	/*border-bottom-right-radius: 74px;*/
	display: block;
	overflow:hidden;
}
.img-wrapper a, .img-wrapper22 a  {
    display: block;
}
.img-wrapper img, .img-wrapper22 img
{
	width:100%;
}
.img-wrapper a:before, .img-wrapper22 a:before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 100;
    background: url(http://langnghedamyngheninhvan.com/assets/desktop/images/plus.png) no-repeat center center rgba(255,255,255,0.5);
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    -webkit-transform: scale(0.5) rotateY(180deg);
    -moz-transform: scale(0.5) rotateY(180deg);
    -ms-transform: scale(0.5) rotateY(180deg);
    -o-transform: scale(0.5) rotateY(180deg);
}
.item-product:hover .img-wrapper a:before, .item-product:hover .img-wrapper22 a:before {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    -webkit-transform: scale(1) rotateY(0deg);
    -moz-transform: scale(1) rotateY(0deg);
    -ms-transform: scale(1) rotateY(0deg);
    -o-transform: scale(1) rotateY(0deg);
}
h3.tit-item-pro{
	text-transform:uppercase;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}
h3.tit-item-pro a, h3.tit-item-pro a:hover{
	color:#333;
}
.item-product:hover h3.tit-item-pro a
{
	color:#ff9900;
}
.item-product:hover
{
	border:1px solid #ccc;
}
.tit-product {
    width: 100%;
    float: left;
    text-align: left;
    margin: 20px 0px;
    text-align: center;
    position: relative;
}
.tit-product:before {
    width: 100%;
    content: "";
    border-bottom: 1px solid #0B712C;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    left: 0;
    z-index: -1;
}
.tit-product h2 {
    padding: 0 40px;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    line-height: 40px;
	border-left:20px solid #fff;
	border-right:20px solid #fff;
}
.tit-product h2:before {
    content: "";
    display: block;
    background: #F40000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.tit-product22 {
    width: 100%;
    float: left;
    text-align: left;
    margin: 20px 0px;
    text-align: center;
    position: relative;
}
.tit-product22:before {
    width: 100%;
    content: "";
    border-bottom: 1px solid #666;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    left: 0;
    z-index: 1;
}
.tit-product22 h2 {
    padding: 0 40px;
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    line-height: 44px;
	border-left:20px solid #DDD;
	border-right:20px solid #DDD;
	z-index:10;
}
.tit-product22 h2:before {
    content: "";
    display: block;
    background: #666;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.btn-views a
{
	color:#fff;
	background:#CC0000;
	text-transform:uppercase;
	padding:7px 12px;
	border-radius:2px;
	font-size:12px;
	font-weight:bold;
}
.tit-project
{
	width: 100%;
    float: left;
}
.tit-project h2{
	background:#cc9900;
	color:#fff;
	padding:10px 40px;
	font-size:20px;
	font-weight:bold;
	margin:20px 0px;
}
h3.tit-item-pro2{
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
}
h3.tit-item-pro2 a, h3.tit-item-pro2 a:hover{
	color:#333;
}
.item-product:hover h3.tit-item-pro2 a
{
	color:#FF0000;
}
.bg_icon {
    background: #336699;
    padding: 20px 0px;
}
.box-icon {
    width: 100%;
    float: left;
    border: 2px dashed #eee;
    padding: 20px 10px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    background: transparent;
}
.box-icon:hover
{
	border:2px dashed #fec107;
}
.owl-carousel555 .owl-buttons
{
	top:0 !important;
}
.bg1 {
    background: #DDD;
    padding: 10px 0px 30px 0px;
    z-index: -1;
}
.titnews
{
	width: 100%;
    float: left;
	border-left:5px solid #ff9900;
	padding-left:30px;
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
	margin-bottom:40px;
	margin-top:20px;
}
.img-wrapper-news
{
	width: 100%;
    float: left;
	position: relative;
	overflow: hidden;
	margin-bottom:10px;
}
.img-wrapper-news img
{
	width: 100%;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.box-news-hot:hover .img-wrapper-news img {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
}
.text-date-news
{
	position:absolute;
	bottom:75px;
	right:10px;
	width:60px;
	height:60px;
	background:#000099;
	color:#fff;
	font-size:15px;
	line-height:22px;
	padding:5px;
	-webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}
.text-date-news span{
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
h3.tit-news-hot
{
	width: 100%;
    float: left;
	margin:0px 0px 5px 0px;
	font-size:16px;
	font-weight:bold;
	padding-left:20px;
	line-height:22px;
	background:url(../images/bullet4.png)left top no-repeat;
}
h3.tit-news-hot a{
	color:#333;
}
.box-news-hot:hover h3.tit-news-hot a, h3.tit-news-hot a:hover{
	color:#333;
	text-decoration:underline;
}
.list-news-right li a
{
	width: 100%;
    float: left;
	background:url(../images/bullet2.png)left top no-repeat;
	color:#333;
	padding-left:20px;
	margin-top:8px;
}
.list-news-right li a:hover
{
	color:#f60000;
}
.list-news-left li a
{
	width: 100%;
    float: left;
	background:url(../images/bullet2.png)left top no-repeat;
	color:#333366;
	padding-left:20px;
	margin-top:8px;
	margin-bottom:5px;
	font-weight:bold;
}
.list-news-left li a:hover
{
	color:#f60000;
	text-decoration:underline;
}
.owl-carousel5555 .col-item
{
	padding:0px 20px;
}
.owl-carousel5555 .owl-buttons {
    top: -30px !important;
}
.frm {
    border: 1px solid #ccc;
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    margin: 0 0 20px 0;
    color: #333;
    width: 100%;
    height: 46px;
}
.frm-textarea {
    border: 1px solid #ccc;
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: none;
    margin: 0 0 20px 0;
    color: #333;
    width: 100%;
    padding-top: 10px;
}
.tit-project
{
	width: 100%;
    float: left;
}
.tit-project h2{
	background:#ff9900;
	color:#fff;
	padding:10px 20px;
	font-size:20px;
	font-weight:bold;
	margin:10px 0px 20px 0px;
}
.media-news {
	 width: 100%;
    float: left;
    border-top: 1px dotted #eee;
    padding-bottom: 20px;
    padding-top: 20px;
}
.media-news:first-child
{
	border-top:none;
}
.media-news .media-left {
    width: 38%;
    float: left;
}
.media-news .media-body {
    width: 62%;
    float: left;
}
.media-news img {
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
}
.media:first-child {
    margin-top: 0px;
}
.media-news h3
{
	margin:0px 0px 10px 0px;
	line-height:20px;
	padding:0px 10px;
}
.box-news h3
{
	margin:0px 0px 5px 0px;
}
.media-news p{
	padding:0px 10px;
	color:#7d7d7d;
}
.media-news h3 a{
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.media-news h3 a:hover
{
	color:#f60000;
	text-decoration:none;
}
.btn-read a
{
	color:#f60000;
}
.btn-read a:hover
{
	color:#f60000;
	text-decoration:underline;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
{
	background-color: #f40000;
	border-color: #f40000;
	color:#fff
}
.pagination > li > a, .pagination > li > span
{
	color:#000;
	border:1px solid #ccc;
	margin-left:4px;
	padding: 10px 15px;
}
.pagination > li > a:hover, .pagination > li > span:hover
{
	background-color: #f00;
	border-color: #f00;
	color:#fff
}
.pagination > li:first-child > a, .pagination > li:first-child > span
{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.tit-news {
	width: 100%;
	float: left;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
	line-height: 30px;
}
ul.list-news22 {
    width: 100%;
    float: left;
    padding-left: 0px;
}
ul.list-news22 li {
    width: 100%;
    float: left;
    padding: 5px 5px;
    font-weight: bold;
}
ul.list-news22 li a {
    color: #333;
}
ul.list-news22 li a:hover {
    color: #ff6600;
}
.tit-news22
{
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	padding-left:30px;
	text-transform:uppercase;
	margin:20px 0px 10px 0px;
}
.tit-news22::before {
    background: #ff9900;
    content: "";
    width: 20px;
    height: 5px;
    position: absolute;
    top: 9px;
    left: 0;
}
.border-bottom {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 15px;
}
.text-date {
    color: #666;
    font-size: 12px;
	padding:0px 5px;
}
.text-date span {
    padding: 0px 20px 0px 0px;
}
.text-date span span {
    color: #c00;
}
.divimages-detials img
{
	width:100%;
}
h1.tit-details {
    width: 100%;
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
    position: relative;
    line-height: 25px;
    background: #ff9900;
    padding: 10px;
}
.padding-left {
    padding-left: 15px;
}
.list-details {
   width: 100%;
    float: left;
	font-weight:normal;
}
.list-details li {
    width: 100%;
    float: left;
    color: #3e72ae;
    padding: 8px 0px;
    border-top: #ccc dotted 1px;
    font-size: 14px;
}
.list-details li span {
    color: #000;
    padding-left: 10px;
}
.order {
    background: url(../images/hotline.png) no-repeat;
    padding-top: 60px;
	padding-left: 100px;
    font-weight: bold;
    color: #2069a1;
    font-size: 24px;
}
.price-details
{
	font-weight:bold;
	font-size:24px;
	color:#f00;
	padding-left:15px;
}
.title-describe {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
}
.title-describe span {
    float: left;
    background: #f40000;
    color: #fff;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 18px;
}
.box-intro-details {
    width: 100%;
    float: left;
    border: 1px solid #ccc;
    background: #fff;
    padding: 25px;
}
footer
{
	width:100%;
}
.footer-top
{
	width:100%;
	float:left;
	background:#336699;
	padding:15px 0px;
	margin-top:25px;
	display:none;
}
.footer-bottom
{
	width:100%;
	float:left;
	background:#f4f4f4;
	padding-top:15px;
	color:#000;
	font-size:13px;
}
.footer-bottom h5{
	color:#336699;
	font-weight:bold;
	margin:15px 0px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	text-transform:uppercase;
	font-size:14px;
}
.footer-top span{
	color:#FFF;
	font-size:20px;
	text-transform:uppercase;
	line-height:40px;
	font-family: 'Androgyne';
	font-style:italic;
}
.btn-view-contact
{
	background:#ffff00;
	color:#000;
	text-transform:uppercase;
	text-align:center;
}
.btn-view-contact a
{
	display:block;
	color:#fff;
	font-weight:bold;
	background:#ff9900;
	padding:10px 20px;
}
.btn-view-contact a:hover
{
	color:#fff;
	background:#403023;
}
.footer-bottom ul li a{
	width:100%;
	float:left;
	color:#000;
	padding-top:8px;
}
.footer-bottom ul li a:hover{
	color:#F00;
	text-decoration:none;
}
.media-news-hot
{
	margin:5px 0px !important;
	border-top:1px dotted #ccc;
	padding-top:5px;
}
.media-news-hot:first-child
{
	border-top:none !important;
}
.media-news-hot img
{
	border:1px solid #ccc;
	padding:2px;
	width:60px;
}
.media-news-hot a{
	color:#000;
}
.media-news-hot a:hover{
	color:#F00;
}
.border-top
{
	width: 100%;
    float: left;
	height:2px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	margin:10px 0px 15px 0px;
}
.tit-about
{
	font-size:20px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
    font-style: italic;
}
.breadcrumb {
    padding: 0px 0px 0px 15px !important;
    background-color: #fff !important;
    margin-bottom: 10px !important;
}
.breadcrumb>.active{
    color: #F00 !important;
}
.breadcrumb li a {
    color: #333;
}